<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Usuario>
    <add key="UsuCodigo" value="1" />
    <add key="TipoImplementacion" value="1" />
    <add key="UsuDescripcion" value="ADMIN" />
    <add key="UsuNivel" value="1" />
    <add key="EmpCodigo" value="1" />
    <add key="EmpDescripcion" value="TILERIA &amp; ASOCIADOS SA" />
    <add key="SucCodigo" value="17" />
    <add key="SucDescripcion" value="001 CASA CENTRAL" />
    <add key="IpMaquina" value="001" />
    <add key="IpMaquina2" value="1" />
    <add key="NroTimbrado" value="001" />
    <add key="SucursalTimbrado" value="001" />
    <add key="CajaTimbrado" value="001" />
    <add key="Acceso" value="0" />
    <add key="AccesoColor1" value="Ivory" />
    <add key="AccesoColor2" value="DarkSeaGreen" />
    <add key="AccesoCajero" value="0" />
    <add key="AccesoCajeroColor1" value="Ivory" />
    <add key="AccesoCajeroColor2" value="DarkSeaGreen" />
    <add key="AccesoAdministrador" value="0" />
    <add key="AccesoAdministradorColor1" value="Ivory" />
    <add key="AccesoAdministradorColor2" value="DarkSeaGreen" />
    <add key="Empresa" value="0" />
    <add key="EmpresaColor1" value="Ivory" />
    <add key="EmpresaColor2" value="DarkSeaGreen" />
    <add key="BuscarCodigo" value="1" />
    <add key="BuscarCodigoColor1" value="Ivory" />
    <add key="BuscarCodigoColor2" value="DarkSeaGreen" />
    <add key="BuscarCuenta" value="1" />
    <add key="BuscarCuentaColor1" value="Ivory" />
    <add key="BuscarCuentaColor2" value="DarkSeaGreen" />
    <add key="Madre" value="0" />
    <add key="MadreColor1" value="Ivory" />
    <add key="MadreColor2" value="DarkSeaGreen" />
    <add key="Cotizacion" value="0" />
    <add key="CotizacionColor1" value="Ivory" />
    <add key="CotizacionColor2" value="DarkSeaGreen" />
    <add key="frmMensaje" value="0" />
    <add key="frmMensajeColor1" value="Ivory" />
    <add key="frmMensajeColor2" value="DarkSeaGreen" />
    <add key="Pais" value="0" />
    <add key="PaisColor1" value="Ivory" />
    <add key="PaisColor2" value="DarkSeaGreen" />
    <add key="Departamento" value="0" />
    <add key="DepartamentoColor1" value="Ivory" />
    <add key="DepartamentoColor2" value="DarkSeaGreen" />
    <add key="Ciudad" value="0" />
    <add key="CiudadColor1" value="Ivory" />
    <add key="CiudadColor2" value="DarkSeaGreen" />
    <add key="Zona" value="0" />
    <add key="ZonaColor1" value="Ivory" />
    <add key="ZonaColor2" value="DarkSeaGreen" />
    <add key="Sucursal" value="0" />
    <add key="SucursalColor1" value="Ivory" />
    <add key="SucursalColor2" value="DarkSeaGreen" />
    <add key="Usuario" value="0" />
    <add key="UsuarioColor1" value="Ivory" />
    <add key="UsuarioColor2" value="DarkSeaGreen" />
    <add key="RangoMonedaCotizacion" value="0" />
    <add key="RangoMonedaCotizacionColor1" value="Ivory" />
    <add key="RangoMonedaCotizacionColor2" value="DarkSeaGreen" />
    <add key="Producto" value="0" />
    <add key="ProductoColor1" value="Ivory" />
    <add key="ProductoColor2" value="DarkSeaGreen" />
    <add key="ProductoUltimo" value="1" />
    <add key="EstadoProducto" value="0" />
    <add key="EstadoProductoColor1" value="Ivory" />
    <add key="EstadoProductoColor2" value="DarkSeaGreen" />
    <add key="UnidadMedida" value="0" />
    <add key="UnidadMedidaColor1" value="Ivory" />
    <add key="UnidadMedidaColor2" value="DarkSeaGreen" />
    <add key="Familia" value="0" />
    <add key="FamiliaColor1" value="Ivory" />
    <add key="FamiliaColor2" value="DarkSeaGreen" />
    <add key="Linea" value="0" />
    <add key="LineaColor1" value="Ivory" />
    <add key="LineaColor2" value="DarkSeaGreen" />
    <add key="Rubro" value="0" />
    <add key="RubroColor1" value="Ivory" />
    <add key="RubroColor2" value="DarkSeaGreen" />
    <add key="Vendedor" value="0" />
    <add key="VendedorColor1" value="Ivory" />
    <add key="VendedorColor2" value="DarkSeaGreen" />
    <add key="DescuentoProducto" value="0" />
    <add key="DescuentoProductoColor1" value="Ivory" />
    <add key="DescuentoProductoColor2" value="DarkSeaGreen" />
    <add key="Cobrador" value="0" />
    <add key="CobradorColor1" value="Ivory" />
    <add key="CobradorColor2" value="DarkSeaGreen" />
    <add key="TipoCliente" value="0" />
    <add key="TipoClienteColor1" value="Ivory" />
    <add key="TipoClienteColor2" value="DarkSeaGreen" />
    <add key="Cliente" value="0" />
    <add key="ClienteColor1" value="Ivory" />
    <add key="ClienteColor2" value="DarkSeaGreen" />
    <add key="ClienteUltimo" value="1" />
    <add key="ClienteRapido" value="0" />
    <add key="ClienteRapidoColor1" value="Ivory" />
    <add key="ClienteRapidoColor2" value="DarkSeaGreen" />
    <add key="Concepto" value="0" />
    <add key="ConceptoColor1" value="Ivory" />
    <add key="ConceptoColor2" value="DarkSeaGreen" />
    <add key="IVA" value="0" />
    <add key="IVAColor1" value="Ivory" />
    <add key="IVAColor2" value="DarkSeaGreen" />
    <add key="Colores" value="0" />
    <add key="ColoresColor1" value="Ivory" />
    <add key="ColoresColor2" value="DarkSeaGreen" />
    <add key="Talle" value="0" />
    <add key="TalleColor1" value="Ivory" />
    <add key="TalleColor2" value="DarkSeaGreen" />
    <add key="ResponsableCompra" value="0" />
    <add key="ResponsableCompraColor1" value="Desktop" />
    <add key="ResponsableCompraColor2" value="DarkSeaGreen" />
    <add key="TipoComprobante" value="0" />
    <add key="TipoComprobanteColor1" value="Ivory" />
    <add key="TipoComprobanteColor2" value="DarkSeaGreen" />
    <add key="TipoTransporte" value="0" />
    <add key="TipoTransporteColor1" value="Ivory" />
    <add key="TipoTransporteColor2" value="DarkSeaGreen" />
    <add key="RangodeComprobantes" value="0" />
    <add key="RangodeComprobantesColor1" value="Ivory" />
    <add key="RangodeComprobantesColor2" value="DarkSeaGreen" />
    <add key="OrdenCompra" value="0" />
    <add key="OrdenCompraColor1" value="Ivory" />
    <add key="OrdenCompraColor2" value="DarkSeaGreen" />
    <add key="Compra" value="0" />
    <add key="CompraColor1" value="Ivory" />
    <add key="CompraColor2" value="DarkSeaGreen" />
    <add key="Proveedor" value="0" />
    <add key="ProveedorColor1" value="Ivory" />
    <add key="ProveedorColor2" value="DarkSeaGreen" />
    <add key="ProveedorUltimo" value="0" />
    <add key="ListadoProveedor" value="0" />
    <add key="ListadoProveedorColor1" value="Ivory" />
    <add key="ListadoProveedorColor2" value="DarkSeaGreen" />
    <add key="RangoCliente" value="0" />
    <add key="RangoClienteColor1" value="Ivory" />
    <add key="RangoClienteColor2" value="DarkSeaGreen" />
    <add key="RangoProducto" value="0" />
    <add key="RangoProductoColor1" value="Ivory" />
    <add key="RangoProductoColor2" value="DarkSeaGreen" />
    <add key="Monedas" value="0" />
    <add key="MonedasColor1" value="Ivory" />
    <add key="MonedasColor2" value="DarkSeaGreen" />
    <add key="VentasConfig" value="0" />
    <add key="VentasConfigColor1" value="Ivory" />
    <add key="VentasConfigColor2" value="DarkSeaGreen" />
    <add key="Transferencias" value="1" />
    <add key="TransferenciasColor1" value="Ivory" />
    <add key="TransferenciasColor2" value="DarkSeaGreen" />
    <add key="ControlCargaCompras" value="0" />
    <add key="ControlCargaComprasColor1" value="Ivory" />
    <add key="ControlCargaComprasColor2" value="DarkSeaGreen" />
    <add key="DescuentoClienteProducto" value="0" />
    <add key="DescuentoClienteProductoColor1" value="Ivory" />
    <add key="DescuentoClienteProductoColor2" value="DarkSeaGreen" />
    <add key="SucursalLimiteProd" value="0" />
    <add key="SucursalLimiteProdColor1" value="Ivory" />
    <add key="SucursalLimiteProdColor2" value="DarkSeaGreen" />
    <add key="PrecioPrioridad" value="0" />
    <add key="PrecioPrioridadColor1" value="Ivory" />
    <add key="PrecioPrioridadColor2" value="DarkSeaGreen" />
    <add key="Ventas" value="0" />
    <add key="VentasColor1" value="Ivory" />
    <add key="VentasColor2" value="DarkSeaGreen" />
    <add key="MantenimientoPrecio" value="1" />
    <add key="MantenimientoPrecioColor1" value="Ivory" />
    <add key="MantenimientoPrecioColor2" value="DarkSeaGreen" />
    <add key="ListaPrecios" value="0" />
    <add key="ListaPreciosColor1" value="Ivory" />
    <add key="ListaPreciosColor2" value="DarkSeaGreen" />
    <add key="EstadisticoVentasCantidad" value="0" />
    <add key="EstadisticoVentasCantidadColor1" value="Ivory" />
    <add key="EstadisticoVentasCantidadColor2" value="DarkSeaGreen" />
    <add key="EstadisticoVentasImporte" value="0" />
    <add key="EstadisticoVentasImporteColor1" value="Ivory" />
    <add key="EstadisticoVentasImporteColor2" value="DarkSeaGreen" />
    <add key="ActualizarLimiteCredito" value="0" />
    <add key="ActualizarLimiteCreditoColor1" value="Ivory" />
    <add key="ActualizarLimiteCreditoColor2" value="DarkSeaGreen" />
    <add key="RangoResumenVentaCliente" value="0" />
    <add key="RangoResumenVentaClienteColor1" value="Ivory" />
    <add key="RangoResumenVentaClienteColor2" value="DarkSeaGreen" />
    <add key="RangoReposicionStock" value="0" />
    <add key="RangoReposicionStockColor1" value="Ivory" />
    <add key="RangoReposicionStockColor2" value="DarkSeaGreen" />
    <add key="EstadisticoComprasCantidad" value="0" />
    <add key="EstadisticoComprasCantidadColor1" value="Ivory" />
    <add key="EstadisticoComprasCantidadColor2" value="DarkSeaGreen" />
    <add key="EstadisticoComprasImporte" value="0" />
    <add key="EstadisticoComprasImporteColor1" value="Ivory" />
    <add key="EstadisticoComprasImporteColor2" value="DarkSeaGreen" />
    <add key="RangoResumenCompras" value="0" />
    <add key="RangoResumenComprasColor1" value="Ivory" />
    <add key="RangoResumenComprasColor2" value="DarkSeaGreen" />
    <add key="GastoCompra" value="0" />
    <add key="GastoCompraColor1" value="Ivory" />
    <add key="GastoCompraColor2" value="DarkSeaGreen" />
    <add key="TipoGasto" value="0" />
    <add key="TipoGastoColor1" value="Ivory" />
    <add key="TipoGastoColor2" value="DarkSeaGreen" />
    <add key="TomaImventario" value="1" />
    <add key="TomaImventarioColor1" value="Ivory" />
    <add key="TomaImventarioColor2" value="DarkSeaGreen" />
    <add key="MovimientoCompras" value="0" />
    <add key="MovimientoComprasColor1" value="Ivory" />
    <add key="MovimientoComprasColor2" value="DarkSeaGreen" />
    <add key="MovimientoTransferencia" value="0" />
    <add key="MovimientoTransferenciaColor1" value="Ivory" />
    <add key="MovimientoTransferenciaColor2" value="DarkSeaGreen" />
    <add key="ControlCargaTransferencias" value="0" />
    <add key="ControlCargaTransferenciasColor1" value="Ivory" />
    <add key="ControlCargaTransferenciasColor2" value="DarkSeaGreen" />
    <add key="ControlCargaAjustes" value="0" />
    <add key="ControlCargaAjustesColor1" value="Ivory" />
    <add key="ControlCargaAjustesColor2" value="DarkSeaGreen" />
    <add key="MovimientoAjuste" value="0" />
    <add key="MovimientoAjusteColor1" value="Ivory" />
    <add key="MovimientoAjusteColor2" value="DarkSeaGreen" />
    <add key="RangoProductoPorSucursal" value="0" />
    <add key="RangoProductoPorSucursalColor1" value="Ivory" />
    <add key="RangoProductoPorSucursalColor2" value="DarkSeaGreen" />
    <add key="ProductosVendidos" value="0" />
    <add key="ProductosVendidosColor1" value="Ivory" />
    <add key="ProductosVendidosColor2" value="DarkSeaGreen" />
    <add key="ControlCargaInventario" value="0" />
    <add key="ControlCargaInventarioColor1" value="Ivory" />
    <add key="ControlCargaInventarioColor2" value="DarkSeaGreen" />
    <add key="RangoAntiguedadStock" value="0" />
    <add key="RangoAntiguedadStockColor1" value="Ivory" />
    <add key="RangoAntiguedadStockColor2" value="DarkSeaGreen" />
    <add key="MovimientoInventario" value="0" />
    <add key="MovimientoInventarioColor1" value="Ivory" />
    <add key="MovimientoInventarioColor2" value="DarkSeaGreen" />
    <add key="VendedoresUtilidad" value="0" />
    <add key="VendedoresUtilidadColor1" value="Ivory" />
    <add key="VendedoresUtilidadColor2" value="DarkSeaGreen" />
    <add key="RangoExistenciaProductosDetallado" value="0" />
    <add key="RangoExistenciaProductosDetalladoColor1" value="Ivory" />
    <add key="RangoExistenciaProductosDetalladoColor2" value="DarkSeaGreen" />
    <add key="ControlCargaVenta" value="0" />
    <add key="ControlCargaVentaColor1" value="Ivory" />
    <add key="ControlCargaVentaColor2" value="DarkSeaGreen" />
    <add key="ControlCargaOrden" value="0" />
    <add key="ControlCargaOrdenColor1" value="Ivory" />
    <add key="ControlCargaOrdenColor2" value="DarkSeaGreen" />
    <add key="Ajustes" value="1" />
    <add key="AjustesColor1" value="Ivory" />
    <add key="AjustesColor2" value="DarkSeaGreen" />
    <add key="MovimientoOrden" value="0" />
    <add key="MovimientoOrdenColor1" value="Ivory" />
    <add key="MovimientoOrdenColor2" value="DarkSeaGreen" />
    <add key="MovimientoVenta" value="0" />
    <add key="MovimientoVentaColor1" value="Ivory" />
    <add key="MovimientoVentaColor2" value="DarkSeaGreen" />
    <add key="Devolucion" value="0" />
    <add key="DevolucionColor1" value="Ivory" />
    <add key="DevolucionColor2" value="DarkSeaGreen" />
    <add key="AnularPresupuesto" value="0" />
    <add key="AnularPresupuestoColor1" value="Ivory" />
    <add key="AnularPresupuestoColor2" value="DarkSeaGreen" />
    <add key="AnularVenta" value="0" />
    <add key="AnularVentaColor1" value="Ivory" />
    <add key="AnularVentaColor2" value="DarkSeaGreen" />
    <add key="RangoFacturasEmitidas" value="0" />
    <add key="RangoFacturasEmitidasColor1" value="Ivory" />
    <add key="RangoFacturasEmitidasColor2" value="DarkSeaGreen" />
    <add key="RangoImpresionFacturas" value="0" />
    <add key="RangoImpresionFacturasColor1" value="Ivory" />
    <add key="RangoImpresionFacturasColor2" value="DarkSeaGreen" />
    <add key="RangoFacturasEmitidasSimple" value="0" />
    <add key="RangoFacturasEmitidasSimpleColor1" value="Ivory" />
    <add key="RangoFacturasEmitidasSimpleColor2" value="DarkSeaGreen" />
    <add key="StockValorizado" value="0" />
    <add key="StockValorizadoColor1" value="Ivory" />
    <add key="StockValorizadoColor2" value="DarkSeaGreen" />
    <add key="RangoExistenciaTotalVendedores" value="0" />
    <add key="RangoExistenciaTotalVendedoresColor1" value="Ivory" />
    <add key="RangoExistenciaTotalVendedoresColor2" value="DarkSeaGreen" />
    <add key="CierreTicket" value="0" />
    <add key="CierreTicketColor1" value="Ivory" />
    <add key="CierreTicketColor2" value="DarkSeaGreen" />
    <add key="ReImpresinTicket" value="0" />
    <add key="ReImpresinTicketColor1" value="Ivory" />
    <add key="ReImpresinTicketColor2" value="DarkSeaGreen" />
    <add key="Inventario" value="1" />
    <add key="InventarioColor1" value="Ivory" />
    <add key="InventarioColor2" value="DarkSeaGreen" />
    <add key="CierreInventarioGeneral" value="0" />
    <add key="CierreInventarioGeneralColor1" value="Ivory" />
    <add key="CierreInventarioGeneralColor2" value="DarkSeaGreen" />
    <add key="CierreInventarioParcial" value="0" />
    <add key="CierreInventarioParcialColor1" value="Ivory" />
    <add key="CierreInventarioParcialColor2" value="DarkSeaGreen" />
    <add key="ControlCargaDevolucion" value="0" />
    <add key="ControlCargaDevolucionColor1" value="Ivory" />
    <add key="ControlCargaDevolucionColor2" value="DarkSeaGreen" />
    <add key="RangoFacturasAnuladas" value="0" />
    <add key="RangoFacturasAnuladasColor1" value="Ivory" />
    <add key="RangoFacturasAnuladasColor2" value="DarkSeaGreen" />
    <add key="RendiciionDiariaIngresosEgresos" value="0" />
    <add key="RendiciionDiariaIngresosEgresosColor1" value="Ivory" />
    <add key="RendiciionDiariaIngresosEgresosColor2" value="DarkSeaGreen" />
    <add key="RangoEstadisticaVentas" value="0" />
    <add key="RangoEstadisticaVentasColor1" value="Ivory" />
    <add key="RangoEstadisticaVentasColor2" value="DarkSeaGreen" />
    <add key="ConsultaSimcard" value="0" />
    <add key="ConsultaSimcardColor1" value="Ivory" />
    <add key="ConsultaSimcardColor2" value="DarkSeaGreen" />
    <add key="CambiarDatosFactura" value="0" />
    <add key="CambiarDatosFacturaColor1" value="Ivory" />
    <add key="CambiarDatosFacturaColor2" value="DarkSeaGreen" />
    <add key="Supervisor" value="0" />
    <add key="SupervisorColor1" value="Ivory" />
    <add key="SupervisorColor2" value="DarkSeaGreen" />
    <add key="RangoComisionVendedor" value="0" />
    <add key="RangoComisionVendedorColor1" value="Ivory" />
    <add key="RangoComisionVendedorColor2" value="DarkSeaGreen" />
    <add key="RangoProveedor" value="0" />
    <add key="RangoProveedorColor1" value="Ivory" />
    <add key="RangoProveedorColor2" value="DarkSeaGreen" />
    <add key="TomaInventario" value="0" />
    <add key="TomaInventarioColor1" value="Ivory" />
    <add key="TomaInventarioColor2" value="DarkSeaGreen" />
    <add key="FichaArticulo" value="0" />
    <add key="FichaArticuloColor1" value="Ivory" />
    <add key="FichaArticuloColor2" value="DarkSeaGreen" />
    <add key="ProveedorRapido" value="0" />
    <add key="ProveedorRapidoColor1" value="Ivory" />
    <add key="ProveedorRapidoColor2" value="DarkSeaGreen" />
    <add key="Presupuesto" value="0" />
    <add key="PresupuestoColor1" value="Ivory" />
    <add key="PresupuestoColor2" value="DarkSeaGreen" />
    <add key="ControlCargaPresupuesto" value="0" />
    <add key="ControlCargaPresupuestoColor1" value="Ivory" />
    <add key="ControlCargaPresupuestoColor2" value="DarkSeaGreen" />
    <add key="MovimientoPresupuesto" value="0" />
    <add key="MovimientoPresupuestoColor1" value="Ivory" />
    <add key="MovimientoPresupuestoColor2" value="DarkSeaGreen" />
    <add key="RangoPresupuestosAnulados" value="0" />
    <add key="RangoPresupuestosAnuladosColor1" value="Ivory" />
    <add key="RangoPresupuestosAnuladosColor2" value="DarkSeaGreen" />
    <add key="MovimientoDevolucion" value="0" />
    <add key="MovimientoDevolucionColor1" value="Ivory" />
    <add key="MovimientoDevolucionColor2" value="DarkSeaGreen" />
    <add key="RankingVentaCantidad" value="0" />
    <add key="RankingVentaCantidadColor1" value="Ivory" />
    <add key="RankingVentaCantidadColor2" value="DarkSeaGreen" />
    <add key="RankingVentaImporte" value="0" />
    <add key="RankingVentaImporteColor1" value="Ivory" />
    <add key="RankingVentaImporteColor2" value="DarkSeaGreen" />
    <add key="RankingMejorHoraVenta" value="0" />
    <add key="RankingMejorHoraVentaColor1" value="Ivory" />
    <add key="RankingMejorHoraVentaColor2" value="DarkSeaGreen" />
    <add key="RankingMejorDiaVenta" value="0" />
    <add key="RankingMejorDiaVentaColor1" value="Ivory" />
    <add key="RankingMejorDiaVentaColor2" value="DarkSeaGreen" />
    <add key="Envase" value="0" />
    <add key="EnvaseColor1" value="Ivory" />
    <add key="EnvaseColor2" value="DarkSeaGreen" />
    <add key="FormulaProduccionBalanceado" value="0" />
    <add key="FormulaProduccionBalanceadoColor1" value="Ivory" />
    <add key="FormulaProduccionBalanceadoColor2" value="DarkSeaGreen" />
    <add key="RangoResumenIVACompra" value="0" />
    <add key="RangoResumenIVACompraColor1" value="Ivory" />
    <add key="RangoResumenIVACompraColor2" value="DarkSeaGreen" />
    <add key="ResumenClienteEnvase" value="0" />
    <add key="ResumenClienteEnvaseColor1" value="Ivory" />
    <add key="ResumenClienteEnvaseColor2" value="DarkSeaGreen" />
    <add key="DevolucionEnvase" value="0" />
    <add key="DevolucionEnvaseColor1" value="Ivory" />
    <add key="DevolucionEnvaseColor2" value="DarkSeaGreen" />
    <add key="ControlCargaDevolucion" value="0" />
    <add key="ControlCargaDevolucionEnvaseColor1" value="Ivory" />
    <add key="ControlCargaDevolucionEnvaseColor2" value="DarkSeaGreen" />
    <add key="RangoClienteSinMovimiento" value="0" />
    <add key="RangoClienteSinMovimientoColor1" value="Ivory" />
    <add key="RangoClienteSinMovimientoColor2" value="DarkSeaGreen" />
    <add key="OrdenProduccion" value="0" />
    <add key="OrdenProduccionColor1" value="Ivory" />
    <add key="OrdenProduccionColor2" value="DarkSeaGreen" />
    <add key="ControlCargaOrdenProduccion" value="0" />
    <add key="ControlCargaOrdenProduccionColor1" value="Ivory" />
    <add key="ControlCargaOrdenProduccionColor2" value="DarkSeaGreen" />
    <add key="MovimientoOrdenProduccion" value="0" />
    <add key="MovimientoOrdenProduccionColor1" value="Ivory" />
    <add key="MovimientoOrdenProduccionColor2" value="DarkSeaGreen" />
    <add key="IngresoProductosTerminados" value="0" />
    <add key="IngresoProductosTerminadosColor1" value="Ivory" />
    <add key="IngresoProductosTerminadosColor2" value="DarkSeaGreen" />
    <add key="ControlCargaIngresoProduccion" value="0" />
    <add key="ControlCargaIngresoProduccionColor1" value="Ivory" />
    <add key="ControlCargaIngresoProduccionColor2" value="DarkSeaGreen" />
    <add key="ControlCargaComprasFormaPago" value="0" />
    <add key="ControlCargaComprasFormaPagoColor1" value="Ivory" />
    <add key="ControlCargaComprasFormaPagoColor2" value="DarkSeaGreen" />
    <add key="ControlVentaMayorista" value="0" />
    <add key="ControlVentaMayoristaColor1" value="Ivory" />
    <add key="ControlVentaMayoristaColor2" value="DarkSeaGreen" />
    <add key="ProduccionConfig" value="0" />
    <add key="ProduccionConfigColor1" value="Ivory" />
    <add key="ProduccionConfigColor2" value="DarkSeaGreen" />
    <add key="SeleccionaSucursal" value="1" />
    <add key="SeleccionaSucursalColor1" value="Ivory" />
    <add key="SeleccionaSucursalColor2" value="DarkSeaGreen" />
    <add key="RankingTransferenciaCantidad" value="0" />
    <add key="RankingTransferenciaCantidadColor1" value="Ivory" />
    <add key="RankingTransferenciaCantidadColor2" value="DarkSeaGreen" />
    <add key="ProduccionActualPollo" value="0" />
    <add key="ProduccionActualPolloColor1" value="Ivory" />
    <add key="ProduccionActualPolloColor2" value="DarkSeaGreen" />
    <add key="SeleccionaSucursalProduccionAnterior" value="1" />
    <add key="SeleccionaSucursalProduccionAnteriorColor1" value="Ivory" />
    <add key="SeleccionaSucursalProduccionAnteriorColor2" value="DarkSeaGreen" />
    <add key="ProduccionFinalizadaPollo" value="0" />
    <add key="ProduccionFinalizadaPolloColor1" value="Ivory" />
    <add key="ProduccionFinalizadaPolloColor2" value="DarkSeaGreen" />
    <add key="RangoResumenIVAVenta" value="0" />
    <add key="RangoResumenIVAVentaColor1" value="Ivory" />
    <add key="RangoResumenIVAVentaColor2" value="DarkSeaGreen" />
    <add key="ControlCargaComprasGastosImportacion" value="0" />
    <add key="ControlCargaComprasGastosImportacionColor1" value="Ivory" />
    <add key="ControlCargaComprasGastosImportacionColor2" value="DarkSeaGreen" />
    <add key="MovimientoIngresoProduccion" value="0" />
    <add key="MovimientoIngresoProduccionColor1" value="Ivory" />
    <add key="MovimientoIngresoProduccionColor2" value="DarkSeaGreen" />
    <add key="ProduccionMatadero" value="0" />
    <add key="ProduccionMataderoColor1" value="Ivory" />
    <add key="ProduccionMataderoColor2" value="DarkSeaGreen" />
    <add key="TipoListaPrecio" value="0" />
    <add key="TipoListaPrecioColor1" value="Ivory" />
    <add key="TipoListaPrecioColor2" value="DarkSeaGreen" />
    <add key="Categoria" value="0" />
    <add key="CategoriaColor1" value="Ivory" />
    <add key="CategoriaColor2" value="DarkSeaGreen" />
    <add key="SubCategoria" value="0" />
    <add key="SubCategoriaColor1" value="Ivory" />
    <add key="SubCategoriaColor2" value="DarkSeaGreen" />
    <add key="Marca" value="0" />
    <add key="MarcaColor1" value="Ivory" />
    <add key="MarcaColor2" value="DarkSeaGreen" />
    <add key="ClientesCtaBancaria" value="0" />
    <add key="ClientesCtaBancariaColor1" value="Ivory" />
    <add key="ClientesCtaBancariaColor2" value="DarkSeaGreen" />
    <add key="CondicionCompra" value="0" />
    <add key="CondicionCompraColor1" value="Ivory" />
    <add key="CondicionCompraColor2" value="DarkSeaGreen" />
    <add key="RangoLiquidacionComision" value="0" />
    <add key="RangoLiquidacionComisionColor1" value="Ivory" />
    <add key="RangoLiquidacionComisionColor2" value="DarkSeaGreen" />
    <add key="RangoComisionPorProductoResumen" value="0" />
    <add key="RangoComisionPorProductoResumenColor1" value="Ivory" />
    <add key="RangoComisionPorProductoResumenColor2" value="DarkSeaGreen" />
    <add key="ProcesoActualizarPromedioComision" value="0" />
    <add key="ProcesoActualizarPromedioComisionColor1" value="Ivory" />
    <add key="ProcesoActualizarPromedioComisionColor2" value="DarkSeaGreen" />
    <add key="RangoVentasPorVendedorProducto" value="0" />
    <add key="RangoVentasPorVendedorProductoColor1" value="Ivory" />
    <add key="RangoVentasPorVendedorProductoColor2" value="DarkSeaGreen" />
    <add key="RangoResumenIVA" value="0" />
    <add key="RangoResumenIVAColor1" value="Ivory" />
    <add key="RangoResumenIVAColor2" value="DarkSeaGreen" />
    <add key="ControlCargaVentaOrdenada" value="0" />
    <add key="ControlCargaVentaOrdenadaColor1" value="Ivory" />
    <add key="ControlCargaVentaOrdenadaColor2" value="DarkSeaGreen" />
    <add key="CompraCOPIAconretencionColor1" value="ControlLightLight" />
    <add key="CompraCOPIAconretencionColor2" value="LightGoldenrodYellow" />
    <add key="RangoVentasPorVendedorProductoListaColor1" value="Ivory" />
    <add key="RangoVentasPorVendedorProductoListaColor2" value="DarkSeaGreen" />
    <add key="Tecnicos" value="0" />
    <add key="TecnicosColor1" value="ActiveBorder" />
    <add key="TecnicosColor2" value="Gainsboro" />
    <add key="GeneracionGarantia" value="0" />
    <add key="GeneracionGarantiaColor1" value="Desktop" />
    <add key="GeneracionGarantiaColor2" value="Desktop" />
    <add key="ClienteMostrador" value="0" />
    <add key="ClienteMostradorColor1" value="Ivory" />
    <add key="ClienteMostradorColor2" value="DarkSeaGreen" />
    <add key="Números de Recibo" value="0" />
    <add key="Números de ReciboColor1" value="Ivory" />
    <add key="Números de ReciboColor2" value="DarkSeaGreen" />
    <add key="CobroFacturaColorColor1" value="Ivory" />
    <add key="CobroFacturaColorColor2" value="DarkSeaGreen" />
  </Usuario>
  <Sistemas>
    <add key="CONTABILIDAD" Num="1" value="1" />
    <add key="STOCK" Num="2" value="2" />
    <add key="CLIENTES" Num="3" value="3" />
    <add key="BANCOS" Num="4" value="4" />
    <add key="SERVICIOS" Num="5" value="5" />
    <add key="" Num="" value="" />
    <add key="PROVEEDORES" Num="7" value="7" />
    <add key="CAJA" Num="8" value="8" />
    <add key="INTEGRACION CONTABLE" Num="9" value="9" />
    <add key="RRHH" Num="11" value="11" />
  </Sistemas>
  <Modulos>
    <add key="Empresa" value="1" />
    <add key="Departamento" value="0" />
    <add key="Ciudad" value="0" />
    <add key="Zona" value="1" />
    <add key="Sucursal" value="0" />
    <add key="Madre" value="0" />
    <add key="Cotizacin de Monedas" value="0" />
    <add key="Rango de Monedas y Cotizaciones" value="0" />
    <add key="Producto" value="0" />
    <add key="Estado del Producto" value="0" />
    <add key="Unidad de Medida" value="0" />
    <add key="Familia" value="0" />
    <add key="Linea" value="0" />
    <add key="Rubro" value="0" />
    <add key="Vendedor" value="0" />
    <add key="% Descuento" value="0" />
    <add key="Cobrador" value="0" />
    <add key="Tipo de Cliente" value="0" />
    <add key="País" value="0" />
    <add key="Departamento" value="0" />
    <add key="Cliente" value="0" />
    <add key="Ciudad" value="0" />
    <add key="Sucursal" value="0" />
    <add key="Zona" value="0" />
    <add key="Concepto de Ajuste" value="0" />
    <add key="IVA" value="0" />
    <add key="Procedencia" value="0" />
    <add key="Medida" value="0" />
    <add key="Responsable de Compra" value="0" />
    <add key="Tipo de Comprobante" value="0" />
    <add key="Tipo de Transporte" value="0" />
    <add key="Rango de Comprobantes" value="0" />
    <add key="Orden de Compra" value="0" />
    <add key="Compra" value="0" />
    <add key="Proveedor" value="0" />
    <add key="Listado de Proveedor" value="0" />
    <add key="Tipo de Vendedor" value="0" />
    <add key="Listado de Cliente" value="0" />
    <add key="Listado de Producto" value="0" />
    <add key="Moneda" value="0" />
    <add key="Configuraci  n de Stock" value="0" />
    <add key="Moneda" value="0" />
    <add key="Transferencia" value="0" />
    <add key="Control de Carga de Compras" value="0" />
    <add key="Descuento Cliente Producto" value="0" />
    <add key="Sucursal Limite Producto" value="0" />
    <add key="Prioridad de Precios" value="0" />
    <add key="Ventas" value="0" />
    <add key="Lista de Precios" value="0" />
    <add key="Listado de Precios" value="0" />
    <add key="Estad stico de Ventas por Cantidad" value="0" />
    <add key="Estad stico de Ventas por Importe" value="0" />
    <add key="Actualizar L mite de Cr dito" value="0" />
    <add key="Resumen de Ventas por Cliente" value="0" />
    <add key="Control de Reposici n de Stock" value="0" />
    <add key="Estad stico de Compras por Cantidad" value="0" />
    <add key="Estad stico de Compras por Importe" value="0" />
    <add key="Resumen de Compras a Proveedor" value="0" />
    <add key="Gasto de Compra" value="0" />
    <add key="Gasto Contable" value="0" />
    <add key="Toma de Inventario" value="0" />
    <add key="Movimiento de Productos en Compra" value="0" />
    <add key="Movimiento de Productos en Transferencia" value="0" />
    <add key="Control de Carga de Transferencias" value="0" />
    <add key="Control de Carga de Ajustes" value="0" />
    <add key="Movimiento de Productos en Ajustes" value="0" />
    <add key="Existencia de Productos por Sucursal" value="0" />
    <add key="Control de Carga de Inventario" value="0" />
    <add key="Control de Antiguedad de Stock" value="0" />
    <add key="Movimiento de Productos en Inventario" value="0" />
    <add key="Control de Carga de Ventas" value="0" />
    <add key="Movimiento de Productos en Venta" value="0" />
    <add key="Control de Carga de Orden" value="0" />
    <add key="Ajustes" value="0" />
    <add key="Movimiento Orden de Compra" value="0" />
    <add key="Devolucion" value="0" />
    <add key="Anular Venta" value="0" />
    <add key="Facturas Emitidas" value="0" />
    <add key="Existencia de Productos Vendedor" value="0" />
    <add key="Stock Valorizado" value="0" />
    <add key="Carga de Inventario" value="0" />
    <add key="Cierre Inventario General" value="0" />
    <add key="Cierre Inventario Parcial" value="0" />
    <add key="Control de Carga de Devoluci n" value="0" />
    <add key="Facturas Anuladas" value="0" />
    <add key="Estad stico de Ventas por Utilidad" value="0" />
    <add key="Cambiar Datos Factura" value="0" />
    <add key="Ficha de Articulo" value="0" />
    <add key="Presupuesto" value="0" />
    <add key="Control de Carga de Presupuestos" value="0" />
    <add key="Movimiento de Productos en Presupuesto" value="0" />
    <add key="Presupuestos Anulados" value="0" />
    <add key="Anular Presupuesto" value="0" />
    <add key="Movimiento de Productos en Devoluci n" value="0" />
    <add key="Ranking de Venta por Cantidad" value="0" />
    <add key="Ranking de Venta por Importe" value="0" />
    <add key="Ranking de Mejor Hora de Venta" value="0" />
    <add key="Ranking de Mejor Dia de Venta" value="0" />
    <add key="Envase" value="0" />
    <add key="F rmula de Producci n de Balanceados" value="0" />
    <add key="Resumen de Compras" value="0" />
    <add key="Resumen de Ventas" value="0" />
    <add key="Envases - Resumen por Cliente" value="0" />
    <add key="Devoluci n de Envases" value="0" />
    <add key="Envases - Control de Carga de Devoluci n" value="0" />
    <add key="Listado de Clientes sin Movimiento" value="0" />
    <add key="Orden de Producci n de Balanceados" value="0" />
    <add key="Control de Carga de Orden de Producci n" value="0" />
    <add key="Movimiento en Orden de Producci n" value="0" />
    <add key="Ingreso de Producci n de Balanceados" value="0" />
    <add key="Control de Ingreso de Producci n" value="0" />
    <add key="Listado de Formas de Pago de Compras" value="0" />
    <add key="Control de Venta Mayorista" value="0" />
    <add key="Configuraci n de Producci n" value="0" />
    <add key="Producci n actual de Pollos" value="0" />
    <add key="Ranking de Transferencia por Cantidad" value="0" />
    <add key="Movimiento en Ingreso de Producci n" value="0" />
    <add key="Producci n de Mataderos" value="0" />
    <add key="Lista de Precios" value="0" />
    <add key="Categoria Producto" value="0" />
    <add key="Sub Categoria Producto" value="0" />
    <add key="Marca" value="0" />
    <add key="Seccion" value="0" />
    <add key="Sub Secci n" value="0" />
    <add key="Grupo" value="0" />
    <add key="Cliente Ctas. Bancarias" value="0" />
    <add key="Condici n de Venta" value="0" />
    <add key="Modulos" value="0" />
    <add key="Listado de Comisiones" value="0" />
  </Modulos>
  <Margen>
    <add key="Predeterminado" value="1" Observacion="Proporcion 1 cm = 550 puntos" />
    <add key="Izquierda" value="715" />
    <add key="Superior" value="715" />
    <add key="Derecho" value="990" />
    <add key="Inferior" value="715" />
  </Margen>
</configuration>